/* =========================================================
   ZIOFLEX CONTENT PROTECTION
   ========================================================= */

body.zio-protect-content,
body.zio-protect-content *{
    -webkit-user-select:none !important;
    -moz-user-select:none !important;
    -ms-user-select:none !important;
    user-select:none !important;
}

body.zio-protect-content img,
body.zio-protect-content picture,
body.zio-protect-content svg,
body.zio-protect-content canvas,
body.zio-protect-content model-viewer{
    -webkit-user-drag:none !important;
    user-drag:none !important;
}

body.zio-protect-content img{
    pointer-events:none !important;
}

body.zio-protect-content input,
body.zio-protect-content textarea,
body.zio-protect-content select,
body.zio-protect-content button,
body.zio-protect-content [contenteditable="true"],
body.zio-protect-content .allow-copy,
body.zio-protect-content .allow-copy *{
    -webkit-user-select:text !important;
    -moz-user-select:text !important;
    -ms-user-select:text !important;
    user-select:text !important;
}

body.zio-protect-content a,
body.zio-protect-content button{
    pointer-events:auto !important;
}